Subject: [netatalk-admins] Cannot login as guest on Linux

From: Francesco Potorti` <[email-masked]>
Date: Tue, 2 Dec 97 15:05 MET

Hi,

I just installed netatalk on Linux, using the prepackaged Debian
binary.  Everything goes well (thanks, people!), but I cannot log in
as guest on the Linux box.

I added an entry for a cdrom in /etc/AppleVolumes.default, and indeed
the volume is seen by regular users from Macs, but one cannot mount it
as guest, as the guest radio button is grayed.  I browsed through the
latest year archive of the mailing list, but found nothing to this
respect.

Thanks for reading and for any help

-- 
Francesco Potorti` (researcher)        Voice:    +39-50-593203
Computer Network Division              Operator: +39-50-593211
CNUCE-CNR, Via Santa Maria 36          Fax:      +39-50-904052
56126 Pisa - Italy                     Email:    [email-masked]